div.cartpage {
	
}

div.cartpage div.headerH1 {
	
}

div.cartpage div.headerH1 h1 {
	
}

div.cartpage div.positions {
	margin-top: 25px;
	padding: 0 25px;
	margin-bottom: 25px;
}

div.cartpage div.positions div.item {
	padding: 10px 0px;
	border-bottom: 1px solid #e5e5e5;
}

div.cartpage div.positions div.item div.item1 {
	
}

div.cartpage div.positions div.item div.item1 div.img {
	
}

div.cartpage div.positions div.item div.item1 div.descr1 {
	
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 {
	padding: 0 10px;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.title
	{
	color: rgba(0, 0, 0, 0.87);
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.brand
	{
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #b98300;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.articul
	{
	padding-top: 10px;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	color: #666;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.bonus {
	padding-top: 9px;
	font-size: 14px;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.price
	{
	font-size: 20px;
}

div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.price span
	{
	
}

div.cartpage div.positions div.item div.item2 {
	padding: 0 10px;
}

div.cartpage div.positions div.item div.item2 div.descr1 {
	
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 {
	
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.qty {
	order: 1;
	
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.qty input.qtytxt {
	width: 50px;
	border-color: transparent;
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 .pps_form_group.pps_hide_fast span.pps_form_group_option {
	opacity: 0;
	cursor: default;
	
}


div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.qty div.qtyconfirm
	{
	padding-right: 30%;
	font-size: 20px;
}


div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.price
	{
	order: 2;
	font-size: 20px;
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.price span
	{
	
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.remove
	{
	order: 3;
	padding-top: 5px;
	
}

div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.remove img {
	cursor: pointer;
}

div.cartpage div.positions div.item.itemtop * {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	font-size: 12px !important;
	color: #999;
}

div.cartpage div.positions div.item.itemtop div.item2 div.descr1 div.descr2 div.qty {
	padding-right: 14px;
}

div.cartpage div.inform {
	max-width: 500px;
}

div.cartpage div.inform div.itm {
	
}

div.cartpage div.inform div.itm div.title2 {
	color: #666;
}

div.cartpage div.inform div.itm div.descr2 {
	
}

div.cartpage div.positions div.curentActions {
	margin-top: 15px;
}

div.cartpage div.positions div.curentActions div.promo {
	
}

div.cartpage div.positions div.curentActions div.promo label.pps {
	margin-bottom: 5px;
}

div.cartpage div.positions div.curentActions div.promo div.title {
	font-size: 20px;
	color: #444;
}

div.cartpage div.positions div.curentActions div.promo div.descr {
	
}

div.cartpage div.positions div.curentActions div.promo .orderupdate {
	display: inline-block;
	padding: 0 30px;
}

div.cartpage div.positions div.curentActions div.promo .orderupdate a {
	color: #946800;
	font-weight: 500;
	text-decoration: none;
}

div.cartpage div.positions div.curentActions div.promo .conditions {
	display: block;
	padding: 20px 0;
}

div.cartpage div.positions div.curentActions div.promo .conditions a {
	color: #946800;
	text-decoration: none;
}

div.cartpage div.positions div.curentActions div.promo form {
	display: inline-block;
}


div.promo form #rbkmoney-button {
	font-family: "Fira Sans";
	display: inline-block;
	padding: 13px 40px;
	width: auto;
	height: auto;
	margin: 0;
	border: 1px solid #333;
	color: #fff;
	background: #333;
	border-radius: 3px;
	overflow: hidden;
	font-weight: 500;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	position: relative;
	font-size: 16px;
}

div.promo form #rbkmoney-button:hover {
	background-color: #fff;
	color: #333;
	box-shadow: 0 0 5px #ededed;
}

div.promo form #rbkmoney-button:active {
	background-color: #d8a93a;
	color: #fff;
	border-color: #d8a93a;	
}



div.cartpage div.positions div.curentActionsSummary {
	border-top: 1px solid #e5e5e5;
	padding-top: 15px;
}

div.cartpage div.positions #coupCode {
	border: 1px solid #cecece;
	height: 30px;
	padding: 0 10px;
	display: block;
	width: auto;
	float: left;
}

div.cartpage div.positions div.curentActions div.promo div.descr div.button {
	margin: 0;
	height: 30px;
	padding: 0 10px;
	display: block;
	background: #cecece;
	margin: 0;
	width: auto;
	float: left;
}

div.cartpage div.positions div.curentActions div.promo div.descr div.button a {
	line-height: 220%;
	display: block;
	color: black;
	text-decoration: none;	
	margin: 0;
}

div.cartpage div.positions div.curentActions .couponMessage {
	clear: both;
	padding-top: 5px;
	color: #666;
}

div.cartpage div.positions div.curentActions div.ammount {
	padding-right: 10px;
}

div.cartpage div.positions div.curentActions div.ammount div.itm {
	text-align: right;
}
div.cartpage div.positions div.curentActions div.ammount div.itm.itmamount {
	border-top: 1px solid #e5e5e5;;
}

div.cartpage div.positions div.curentActions div.ammount div.itm div.title {
	color: #666;
}

div.cartpage div.positions div.curentActions div.ammount div.itm div.price {
	font-size: 20px;
	
}

div.cartpage div.positions div.curentActions div.ammount div.itm div.price span {
	
}

div.cartpage div.positions div.curentActions div.ammount div.itm div.priceBonus {
	
}

div.cartpage div.positions div.curentActions div.ammount div.itm div.priceBonus span {
	
}



div.cartpage div.finaldescr {
	padding: 20px 25px 20px 110px;
}

div.cartpage div.finaldescr .descr {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 20px
}

div.cartpage div.finaldescr .inform {
	
}

div.cartpage div.finaldescr .inform.informwide {
	max-width: 800px;
}

div.cartpage div.finaldescr .inform .itm {
	margin-bottom: 10px;
}

div.cartpage div.finaldescr {
	
}

div.cartpage div.finaldescr {
	
}


div.bagempty {
	padding: 50px 10px 90px 10px;
	text-align: center;
}

div.bagempty div.img {
	margin-bottom: 30px;
}

div.bagempty div.img img {
	
}

div.bagempty div.title {
	font-size: 40px;
	font-weight: 500;
}

div.bagempty div.descr {
	margin: 15px 0 45px 0;
	
}

div.bagempty div.item_button {
	
}

div.bagempty div.item_button label.pps.pps_button.pps_button_black
	{
	
}

div.profilewelcome {
	background: #2d964c;
	padding: 5px 25px;
}

div.profilewelcome div.profilewelcome2 {
	
}

div.profilewelcome div.profilewelcome2 div.title {
	color: white;
}

div.profilewelcome div.profilewelcome2 div.btn {
	
}

div.profilewelcome div.profilewelcome2 div.btn label.pps.pps_button {
	
}

div.profilewelcome div.profilewelcome2 div.btn label.pps.pps_button input
	{
	background-color: transparent;
	color: white;
	border-color: white;
	padding: 0px 10px;
	height: 30px;
	font-weight: normal;
}

div.profilewelcome div.profilewelcome2 div.closer {
	height: 30px;
	width: 30px;
	background: url(/files/template/2016/close-white.svg) right center no-repeat;
	cursor: pointer;
}

div.btn1 {
	padding-top: 10px !important;
	margin-top: 10px !important;
	border-top: 1px solid #e5e5e5;
	text-align: right;
}

.amountfinal {
	border-top: 1px solid #e5e5e5;
	padding-top: 10px !important;
	
}

div.btn1 label.pps.pps_button {
	
}

div.btn1 label.pps.pps_button input {
	
}

label.pps.pps_button.pps_button_black input {
    padding: 10px 40px;
    height: auto;
    font-size: 16px;
    font-weight: 500;
}

label.pps.pps_button.pps_button_black input:disabled {
	background: #999999;
	border-color: transparent;
}

label.pps.pps_button.pps_button_black input:hover:disabled {
	color: #fff;
}
div.btn1 span.change {
	font-weight: 500;
	font-size: 16px;
}
div.btn1 span.change a {
	color: #b98300;	
	text-decoration: none;
}

div.btn1 span.change2 {
	display: block;
	margin-top: 10px;
}
div.btn1 span.change2 a {
	color: #b98300;	
	text-decoration: none;
}

div.btn1 span.change2.pps_hide {
	display: none;
}


@media screen and (max-width: 768px) {
	div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 div.bonus span {
		
		display: inline;
	}
	div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.qty
		{
		order: 2;
	}
	div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.price
		{
		order: 3;
	}
	div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.remove
		{
		order: 1;
	}
	div.cartpage div.positions div.curentActions div.promo {
		text-align: right;
	}
	div.cartpage div.positions div.curentActions div.promo .inform {
		text-align: left;
		margin-bottom: 20px;
	}
	
}

@media screen and (max-width: 480px) {
	div.cartpage div.finaldescr {
		padding: 20px 25px;
	}
	
	div.cartpage div.positions div.item div.item1 div.descr1 div.descr2 {
		padding: 5px 0px;
	}
	div.cartpage div.positions div.item div.item2 div.descr1 div.descr2 div.price.pricehidden {
		order: 1
	}
	div.cartpage div.positions div.curentActions div.promo div.descr div.button a {
		line-height: 280%;
	}
	
	div.cartpage div.positions div.curentActions div.promo .orderupdate {
		display: inline-block;
		padding: 20px 0 0 0px;
	}
}